.header-wrap {
	margin: 40px auto 0px auto;
	width: 970px;
}
#header {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 88px;
	width: 970px;
	margin: 10px;
	z-index: 5;
}
#header .nav {
	background: url(/images/bgs/bg-nav.png) no-repeat top center;
	height: 59px;
	margin-bottom: 20px;
}
#header .nav li, .gameplay li {
	position: absolute;
	list-style: none;
	margin: 5px 0px 0px 15px;
}
#header .nav li a { 
	display: block;
	width: 113px;
	height: 49px;
	text-indent: -9999px;
	overflow: hidden;
}

#header .nav li.home { left: 0; }
#header .nav li.home a { background: url(/images/nav/nav-home.png) no-repeat; }
#header .nav li.home a:hover { background: url(/images/nav/nav-home.png) no-repeat 0 -50px; }

#header .nav li.about { left: 100px; }
#header .nav li.about a { background: url(/images/nav/nav-about.png) no-repeat; }
#header .nav li.about a:hover { background: url(/images/nav/nav-about.png) no-repeat 0 -50px; }

#header .nav li.screenshot { left: 200px; }
#header .nav li.screenshot a { background:url(/images/nav/nav-screen.png) no-repeat; }
#header .nav li.screenshot a:hover { background:url(/images/nav/nav-screen.png) no-repeat 0 -50px; }

#header .nav li.dns { left: 610px; }
#header .nav li.dns a { background: url(/images/nav/nav-dns.png) no-repeat; }
#header .nav li.dns a:hover { background: url(/images/nav/nav-dns.png) no-repeat 0 -53px; }

#header .nav li.coins { left: 710px; }
#header .nav li.coins a { background: url(/images/nav/nav-coins.png) no-repeat; }
#header .nav li.coins a:hover { background: url(/images/nav/nav-coins.png) no-repeat 0 -53px; }

#header .nav li.support { left: 810px; }
#header .nav li.support a { background: url(/images/nav/nav-support.png) no-repeat; }
#header .nav li.support a:hover { background: url(/images/nav/nav-support.png) no-repeat 0 -53px; }

.gameplay li a {
	display: block;
	width: 266px;
	height: 86px;
	text-indent: -9999px;
	overflow: hidden;
}
.gameplay li.make { left: 45px; }
.gameplay li.make a { background: url(/images/nav/btn-make.png) no-repeat; }
.gameplay li.make a:hover { background: url(/images/nav/btn-make.png) no-repeat 0 -118px; }

.gameplay li.play { left: 625px; }
.gameplay li.play a { background: url(/images/nav/btn-play.png) no-repeat; }
.gameplay li.play a:hover { background: url(/images/nav/btn-play.png) no-repeat 0 -118px; }

